{
	Init[ (s)
	{
		SetName(2843);
		SetShortName(2844);
		SetItemDescription(2845);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(12);
		SetCost(303);
		SetMarketValue(106);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
